﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html

@model EpiserverSite7.Models.Blocks.SimpleButtonBlock

<div>
    @*<a class="btn-blue right" href="@Model.ButtonLink" id="jumboLink" @Html.EditAttributes(m => m.ButtonText)>@Model.ButtonText</a>*@
    <a class="btn btn-danger" style=" color: white; height:35px; text-align: center; line-height: 25px; margin: 10px " title="@Model.ButtonText" href="@Url.ContentUrl(Model.ButtonLink)" @Html.EditAttributes(m => m.ButtonText)>
        @{
            var buttonText = string.IsNullOrWhiteSpace(Model.ButtonText)
                ? Html.Translate("/blocks/buttonblockcontrol/buttondefaulttext")
                : Model.ButtonText;
        }
        @buttonText
    </a>
    @* @Html.PropertyFor(m => m.MainBody)*@
</div>